/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.block-btn-cta .tintuc img {
    transform: scale(1.15);
}
video{
    width: 100%;
    border-radius: 10px;
}
.event.tintuc {
    background-color: #2162ee14;
    border: 1px solid #2162EE;
    color:#2162EE;
}
.block-btn-cta .tintuc .text{
    padding-left: 5px;
}
.event.tintuc:hover{
    color: #333;
}
.container {
    padding-left: 10px;
    padding-right: 10px;
}
.current-menu-item,.header-bottom .menu-item:hover{
    background-color: #6f30aa;
    border-bottom: 0px solid #151fd3;
}

.header-bottom .menu-item.current-menu-item .nav-top-link{
    color: #fff;
}
.header-bottom .menu-item.current-menu-item .nav-top-link img,.header-bottom .menu-item:hover .nav-top-link img{
    filter: brightness(0) saturate(100%) invert(100%);
}
.pt1rem{
    padding-top:1rem;
    background-color: #fff;
    padding: 24px;
    margin-top: 1rem;
}
.header-bottom .menu-item:hover .nav-top-link{
    color: #fff;
}
.header-bottom .menu-item .nav-top-link{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 4px;
    color: #6f30aa;
    font-size: 0.85rem;
    line-height: 1.5rem;
    padding: 5px 0;
}
.header-bottom .menu-item{
    padding: 0.5rem 1rem;
    margin: 0 !important;
}
img.white-filter {
  filter: brightness(0) saturate(100%) invert(100%);
}
.btn-find img{
        filter: brightness(0) saturate(100%) invert(20%) sepia(80%) saturate(700%) hue-rotate(240deg);
}
.header-bottom .menu-item .nav-top-link img{
    width: 24px;
    height: 24px;
    margin-right: 2px;
    filter: brightness(0) saturate(100%) invert(20%) sepia(80%) saturate(700%) hue-rotate(240deg);
}
.header-bottom .nav{
    justify-content: center !important;
    gap: 3rem;
}
.header-bottom .flex-col {
    width: 100%;
}
.promotion-menu{
    font-size: .875rem;
    line-height: 1.25rem;
    padding-right: .85rem;
    border-radius: 99px;
    background-color: #ff4a2b1a;
    border: 1px solid #f04d44;
    color: #f04d44;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.event{
    font-size: .875rem;
    line-height: 1.25rem;
    padding-right: .85rem;
    border-radius: 99px;
    background-color: #ff970a1a;
    border: 1px solid #ea9400;
    color: #ea9400;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.block-btn-cta img{
    transform: scale(1.25);
    transform-origin: right;
    width: 36px;
    height: 36px;
}
.block-btn-cta{
    display: flex;
    gap:1rem;
}
.block-btn-login,.box-login{
    display: flex;
    gap:.5rem;
}
.btn{
    padding-left: 1.2rem;
    padding-right: 1.2rem;
    font-weight: 700;
    border-radius: 99px;
    line-height: 2.5rem;
    color: #fff;
}
.btn:hover{
    color: #fff;
}
.btn.btn-find{
    width: 2.25rem;
    height: 2.25rem;
    padding: 5px;
    text-align: center;
    background-color: #f1e5fd;
    border: 1px solid #863acc1a;
}
.btn.btn-login{
    background-color: #8739cc;
    z-index: 1;
}
.btn.btn-login:hover{
    background-color: #9a5ad4;
}
.btn.btn-register{
    background-color: #ff942a;
}
.btn.btn-register:hover{
    background-color: #ffa954;
}
.box-login input{
    border: 1px solid #2d7cfa33;
    border-radius: 6px;
    height: 2.5rem;
}
.btn.btn-outlined{
    background-color: #fff;
    border: 1px solid #dae9ff;
    color: #151fd3;
}
.section-live-casino h2, .section-live-casino .button{
    margin-bottom: 0px;
}
.section-tong-hu{
    padding-bottom: 12px !important;
}
.section-tong-hu .section-bg.bg-loaded {
    background-size: 100% 100% !important;
}
.section-tong-hu .slider .img-inner{
    border-radius: .75rem;
}
.section-tong-hu .medium-4 {
    flex-basis: 40%;
        max-width: 40%;
}
.section-tong-hu .medium-8 {
    flex-basis: 60%;
        max-width: 60%;
}
.section-tong-hu .flickity-page-dots {
    bottom: -50px;
    left: 50%;
    transform: translate(-50%, 0%);
    width: 100px;
    background-color: #2d7cfa1a;
    border-radius: 10px;
    height: 14px;
}
.section-tong-hu .flickity-page-dots .dot {
    border: 0px;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    height: 14px;
    margin: 0px;
    opacity: 1;
    transition: opacity .3s;
    width: 33.33%;
}
.section-tong-hu .flickity-page-dots .dot.is-selected{
    background-color:#d0dcf5;
}
.section-tong-hu .flickity-prev-next-button {
    top: unset;
    bottom: -61px;
}
.section-tong-hu .slider-nav-circle .flickity-prev-next-button svg {
    border: 1px solid #2d7cfa1a;
    background-color: #2d7cfa1a;
    width: 28px;
    color: #151fd3;
}
.section-tong-hu .slider-nav-light .flickity-prev-next-button svg {
    fill: #151fd3 !important;
}
.section-tong-hu bottom{
    opacity: 1;
}
.section-tong-hu .flickity-prev-next-button.previous {
    left: 35%;
}
.section-tong-hu .flickity-prev-next-button.next {
    right: 35%;
}
.ux-menu.danh-muc, .ux-menu.ve-chung-toi {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.ux-menu.danh-muc .menu-item{
    width: 26%;
}
.ux-menu.ve-chung-toi .menu-item{
    width: 50%;
}
.ux-menu .menu-item a{
    border: none !important;
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 400;
    color: #6e6e6e;
}
.ux-menu .menu-item a:hover{
    color:#151fd3;
}
.box-payment svg{
    width: 20px;
    height: auto;
    padding-top: .1rem;
}
.box-payment h5{
    font-size: 1rem;
    line-height: 1.5rem;  
    text-transform: capitalize;
}
.box-payment .icon-box-left .icon-box-img+.icon-box-text {
    padding-left: .5em;
}
.absolute-footer .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
}
.absolute-footer .container:after{
    display: none;
}
.btn.btn-more {
    display: flex;
    gap:1rem;
}
.btn.btn-more img{
    height: 25px;
    width: auto;
}
.dcma{
    width: 52px;
    height: auto;
}
.footer-secondary{
    padding: 0px;
    display: flex;
    align-items: center;
}
.box-payment, .menu-footer{
    border-top: 1px solid #2d7cfa1a;
    padding-top: 1rem;
}
.col, .columns, .gallery-item {
    padding: 0 .5rem .5rem;
}
blockquote, dl, figure, form, ol, p, pre, ul {
    margin-bottom: 0.5em;
}
.box-brand p{
   font-size: 0.85rem;
}
.box-brand h3{
    margin-bottom: .1em;
}
#footer .section{
    padding-top:24px;
    padding-bottom: 5px;
}
#footer{
    background-color: #fff;
}
.menu-mobile{
    position: fixed;
    bottom: 0px;
    background: #151fd3;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    padding-top: 4px;
    padding-bottom: 4px;
}
.menu-mobile h5{
    font-size: 0.7rem;
    color: #fff;
    text-transform: capitalize;
    text-wrap-mode: nowrap;
}
.menu-mobile .icon-box{
        display: flex;
    flex-direction: column;
    align-items: center;
}
.menu-mobile .icon-box .icon-box-img {
    margin-bottom: .4em;
}
.menu-mobile{
    display: none;
}
.mobile{
    display: none;
}
.desktop{
    display: block;
}
.box-payment.desktop{
    display: flex;
}
.slider-nav-circle .flickity-prev-next-button svg {
    border: 0px;
    background-color: #8e599673;
    width:28px;
}
.flickity-prev-next-button.previous {
    left: 10%;
}
.flickity-prev-next-button.next {
    right: 10%;
}
.auto-animation .flickity-slider{
    display: inline-flex;
    animation: marquee 50s linear infinite;
}
.section-live .bg-fill{
    background-position: top;
    background-repeat: no-repeat !important;
    background-size: 100% !important;
}
.message-box{
    background-color: transparent !important;
}
.auto-animation{
    background-color: #fff;
    border-radius: 8px;
    margin-top: 1rem;
}
.color-blue{
    color:#8739cc !important;
    font-weight: 550;
}
.auto-animation .flickity-slider>div:not(.col) .ux-logo-link img{
    height: 32px !important;
}
.message-box .col{
    padding-bottom: .5rem !important;
    padding-top: 0 !important;
}
.button.is-underline:before {
    background-color: currentColor;
    bottom: 5px;
    content: "";
    height: 2px;
    left: 3%;
    opacity: 1;
    position: absolute;
    width: 94%;
}
.section-menu .medium-2 .banner-bg{
    border-radius: .75rem;
}
.section-menu .medium-2{
    flex-basis: 16.667%;
    max-width: 16.667%;
    border-radius: .75rem;
}
.section-menu .medium-2.span2{
    flex-basis: 33.333%;
    max-width: 33.333%;
}

.section-menu .banner {
    background-color: transparent;
}
.section-menu .bg.bg-loaded {
    background-size: contain !important;
    background-position: center !important;
}
.box-rut-nap{
    background-color: #f0e9f7;
    border: 0px solid #ffffff80;
    border-radius: 1rem;
    padding: 1.2rem;
    position: relative;
    overflow: hidden;
    border-left: 8px solid #fff;
    border-right: 8px solid #fff;
}
.section-live-casino .box-rut-nap .col{
    padding-bottom: 0px;
}
.section-live-casino .box-rut-nap:before{
    content:"";
    position: absolute;
    right: -100px;
    height: 60px;
    width: 220px;
    background-color: #e5d8f3;
    transform: rotate(0.13turn);
    z-index: 0;
}
.section-live-casino .box-rut-nap:after{
    content:"";
    position: absolute;
    right: -10px;
    height: 60px;
    width: 220px;
    background-color: #e5d8f3;
    transform: rotate(0.13turn);
    z-index: 0;
}
.box-rut-nap .col{
    padding-bottom: 0px;
}
.box-rut-nap h2{
    margin-bottom: 0px;
}
.box-rut-nap .block-btn-login{
    justify-content: flex-end;
}
.box-rut-nap h2{
    color: #151515;

}
.box-rut-nap .img{
    max-width: 410px;
    width: 100%;
    margin: auto;
}
.section-the-thao .w-20{
    flex-basis: 20%;
    max-width: 20%;
}
.section-the-thao .col{
    padding-bottom: 1rem ;
}
.section-the-thao .row{
    margin-bottom: 1rem ;
}
.btn-cuoc-ngay{
    position: absolute;
  top: 50%;
  left: 46%;
  transform: translate(-50%, -50%);
  text-wrap-mode: nowrap;
  background-color: #ff942a;
  text-transform: uppercase;
    font-size: 0.9rem;
    line-height: 2.75rem;
}
.btn-cuoc-ngay:hover, .alert.is-underline:hover, .alert.is-outline:hover, .section-the-thao .row:first-child .col-inner:hover .button{
    background-color: #ffa954;
    box-shadow: unset;
}
.section-the-thao .row:first-child .col-inner .button{
    display: none;
}
.section-the-thao .row:first-child .col-inner:hover .button{
    display: block;
}
.section-the-thao .row:first-child .col-inner:hover, .section-menu .banner:hover{
    transition-duration: .15s;
    transition-property: all;
    transform: translateY(-0.25rem);
}
.section-the-thao .col-inner>.img:not(:last-child){
     margin-bottom: 0em; 
}
.section-live-casino .img-inner{
    border-radius: 1rem;
}
.section-live-casino.section-page .row:last-child .col-inner:hover:after{
    content: '';
    position: absolute;
    left: 0px;
    top:0px;
    width: 100%;
    height: 100%;
    background-color: #000000b3;
    border-radius: 1rem;
}
.section-live-casino.section-page .row:first-child .col-inner:hover:after{
    content: '';
    position: absolute;
    left: 0px;
    top:0px;
    width: 100%;
    height: 100%;
    background-color: transparent;
    border-radius: 1rem;
}

.btn-choi-ngay{
    position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-wrap-mode: nowrap;
  background-color: #ff942a;
  text-transform: uppercase;
    font-size: 0.9rem;
    line-height: 2.75rem;
    z-index: 1;
}
.btn-choi-ngay:hover{
    background-color: #ffa954;
    box-shadow: unset;
}
.section-live-casino .row .col-inner .button{
    display: none;
}
.section-live-casino .row .col-inner:hover .button{
    display: block;
}
.section-live-casino.section-page{
    padding-top:200px !important;
}
.section-live-casino .bg-fill {
    background-position: top;
    background-repeat: no-repeat !important;
    background-size: 100% !important;
}
.section-live-casino .stack{
    margin-bottom: 1rem;
    background-color: #fff;
    padding: .5rem;
    border-radius: 1rem;
}
.section-live-casino .col-inner>.img:not(:last-child){
    margin-bottom: 0em;
}
.section-live-casino .col{
    padding-bottom: 1rem;
}
@keyframes marquee {
    0% {
        transform: translateX(0%);
    }
    100% {
        transform: translateX(-80%);
    }
}
@media only screen and (max-width: 68em) {
    .header-bottom .menu-item .nav-top-link{
        flex-direction: column;
    }

}
.container .row:not(.row-collapse){
    margin-left: -0.25rem;
    margin-right: -0.25rem;
}
.section-tong-hu .slider .col .col-inner{
    padding-bottom:1rem;
}
.block-btn-social{
    position: fixed;
    right: 0px;
    top: 20%;
    display: flex;
    flex-direction: column;
    gap: 5px;
    z-index: 99;
}

.block-btn-social img{
    width:32px;
    height:32px;
}
.tooltip-wrapper {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.tooltip-text {
  visibility: hidden;
  opacity: 0;
  width: max-content;
    background-color: #fff;
    color: #1d1d1d;
    text-align: center;
    padding: 6px 14px;
    border-radius: 6px;
    position: absolute;
    bottom: 0%;
    font-size: .8rem;
    line-height: 1.8rem;
    left: -75%;
    transform: translateX(-50%);
    transition: opacity 0.3s ease;
    white-space: nowrap;
    z-index: 10;
}
.tooltip-wrapper:hover .tooltip-text:after{
    position: absolute;
    top: 15px;
    right: -6px;
    content: '';
    width: 10px;
    height: 10px;
    background-color: #fff;
    border-top-right-radius: 10px;
}
.tooltip-wrapper:hover .tooltip-text {
  visibility: visible;
  opacity: 1;
}
.page-title{
    text-align: left;
    padding: 0px 6px;
}
.cate{
    display: flex;
    flex-direction: row;
    gap: 1rem;
    margin-bottom: 1rem;
}
.nav-pills>li>a, .cate .item {
    background-color: #dae9ff;
    cursor: pointer;
    display: flex;
    color: #333;
    border-radius: 8px;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    gap: 5px;
    height: 40px;
    justify-content: center;
    line-height: 1.375rem;
    min-width: -moz-max-content;
    min-width: max-content;
    padding: 10px 20px;
}
.nav-pills>li.active>a, .cate .item.current-cate {
    color: #fff;
    background-color: #151fd3;
}
.figure{
    text-align: center;
}
.aligncenter {
    text-align: center;
}
.archive .box-vertical .box-image {
    width: 25% !important;
    border-radius: 8px;
}
.archive.category .large-10, .single-post .large-10 {
    flex-basis: 100%;
    max-width: 100%;
}
.archive .col .row {
    margin-left: -10px !important;
    margin-right: -10px !important;
}
.box-vertical .box-text {
    direction: ltr;
    display: table-cell;
    vertical-align: top;
}
.page-template-page-khuyen-mai figure img{
    width: 100%;
    max-width: 600px;
}
.page-template-page-khuyen-mai figure{
    text-align: center;
    width: 100%;
}
.page-parent .box-text{
    font-size: 1rem;
    line-height: 1.5rem;
    color: #151515;
    padding-bottom: 1em;
    padding-top: .5em;
}

table {
    border-collapse: collapse;
    width: 100%;
    background-color: #2d7cfa1a;
}
th, td {
    border: 1px solid #2d7cfa1a; /* Viền đen 1px */
    padding: 8px;
    text-align: left;
}
.is-divider {
    display: none;
}
td:first-child, th:first-child {
    padding-left: 8px;
}
.page-template-page-khuyen-mai .tabbed-content .nav {
    gap: 1rem;
    border-bottom: 1px solid #3333;
}
.tabbed-content .nav > li.active > a, .tabbed-content .nav > li:hover > a{
    color: #151fd3;
}
.tabbed-content .nav-pills.nav > li.active > a, .tabbed-content .nav-pills.nav > li:hover > a{
    color: #fff;
}
.page-template-page-khuyen-mai .tabbed-content .nav-pills.nav {
    gap: 0.5rem;
    border-bottom: 0px;
}
ol ol, ol ul, ul ol, ul ul {
    margin: 0.5em 0 0.5em 0em;
}
blockquote {
    padding: 0 .5em 0 .85em;
}
.row .row:not(.row-collapse) {
    margin-left: -10px;
    margin-right: -10px;
}
.page-template-page-khuyen-mai .nav-line-bottom>li>a:before {
    bottom: -2px;
    top: auto;
    background-color: #151fd3;
}
.page-template-page-khuyen-mai .page-wrapper {
    padding-bottom: 30px;
    padding-top: 10px;
}
.page-template-page-khuyen-mai #main {
    background-color: #eff6ff;
}
.page-template-page-khuyen-mai .tab-panels{
    background-color: #fff;
    border-radius: 8px;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5rem;
    overflow: hidden;
    padding: 24px;
    margin-top: 1.6rem;
}
.page-template-page-khuyen-mai .page-thumbnail img{
    width: 100%;
    border-radius: 8px;
}
.page-template-page-khuyen-mai .row .section {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 16px !important;
}
.page-template-page-khuyen-mai h1{
    text-align: right;
}
.page-parent .box-image {
    height: auto;
}
.page-parent .box-image img {
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
}
.section-the-thao.block{
    display: flex;
}
.section-tong-hu .section-the-thao.block .medium-4 {
    flex-basis: 33.33%;
    max-width: 33.33%;
}
.post-title a{
    display: -webkit-box;
    -webkit-line-clamp: 2;       /* Limits to 2 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
/*.section-menu .col:first-child .bg.bg-loaded {*/
/*    background-image: url(/wp-content/uploads/2025/04/sports-mb.webp) !important;*/
/*}*/
.page-parent .box-image {
    height: 120px;
    width: 100%;
}
.archive .image-cover{
    padding-top: 75%;
}
.pt1rem{
    padding-top:1rem;
    background-color: #fff;
    padding: 24px 12px;
    margin-top: 1rem;
}
.box-vertical.box-blog-post {
    display: flex;
}
.box-text {
    font-size: .9em;
    padding-bottom: .5em;
    padding-left: .5em;
    padding-top: .4em;
}
.archive .box-vertical .box-image {
    width: 50% !important;
}
.page-template-page-khuyen-mai .tabbed-content .nav {
    border-bottom: 0px;
}
.page-template-page-khuyen-mai .small-columns-2>.col,.page-parent .small-columns-2>.col {
    flex-basis: 100%;
    max-width: 100%;
}
.page-template-page-khuyen-mai .tabbed-content{
    flex-direction: column-reverse;
}
.page-template-page-khuyen-mai .tab-panels{
    margin-top:0.5rem;
}
.page-template-page-khuyen-mai .tabbed-content .nav{
    align-items: flex-start;
    display: inline-block;
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    flex-direction: column;
    gap: 0.25rem;
    margin-top: 12px;
}
.row .row:not(.row-collapse) {
    margin-left: -6px;
    margin-right: -6px;
}
.block-btn-social{
    display: none;
}
.section-the-thao .w-20 {
    flex-basis: 100%;
    max-width: 100%;
}
.section-live-casino .col {
    padding-bottom: 0.5rem;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
}
.section-live-casino.section-page {
    padding-top: 60px !important;
}
#footer .section {
    padding-top: 8px;
    padding-bottom: 8px;
}
.section-tong-hu .flickity-page-dots {
    bottom: -25px;
}
.section-tong-hu {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}
.section-menu{
    padding-bottom: 8px !important;
    padding-top: 16px !important;
}
.section-menu .row{
    padding: .25rem .25rem 1rem .25rem;
}
.section-tong-hu .col:first-child .img{
    padding: .25rem;
}
.section-tong-hu .section-the-thao.block .col:first-child .img{
    padding: 0rem;
}
.section-live-casino{
    padding-left: .5rem;
    padding-right: .5rem;
}
.section-tong-hu .slider .col{
    padding-left: .25rem;
    padding-right: .25rem;
}
.section-tong-hu .block-btn-login a{
    width: 33.33%;
    text-align: center;
    font-size: 0.9rem;
    line-height: 2.25rem;
}
.section-tong-hu .block-btn-login{
    margin-bottom: .5rem;
}
.section-tong-hu .slider .col .col-inner{
    padding-bottom:.5rem;
}
.button.is-underline{
    font-size: 0.8rem;
    font-weight: 400;
}
.box-rut-nap .img {
    max-width: 300px;
    margin-top:.5rem;
}
.section-menu .bg.bg-loaded {
    background-position: 100% !important;
    background-size: 100% 100% !important;
}
.message-box .container{
    padding: 0px !important;
}
.button.is-underline:before {
    bottom: 8px;
    height: 1px;
}
.section-tong-hu .section-bg.bg-loaded {
    background-size: contain !important;
    
}
.message-box {
    padding-left: .5rem;
    padding-right: .5rem;
}
.section-menu .row .medium-2:first-child {
    flex-basis: 66.66%;
    max-width: 66.66%;
    
}
.section-tong-hu .medium-4, .section-tong-hu .medium-8 {
    flex-basis: 100%;
    max-width: 100%;
}
.section-menu .row .medium-2 {
    flex-basis: 33.33%;
    max-width: 33.33%;
    padding: 0px;
}
.box-payment.desktop{
    display: none;
}
.flickity-prev-next-button.previous {
    left: 2%;
}
.flickity-prev-next-button.next {
    right: 2%;
}
    .btn {
        padding-left: 1rem;
        padding-right: 1rem;
        text-wrap-mode: nowrap;
    }
    .medium-logo-left .logo {
        width: 110px !important;
    }
    .header-main .hide-for-medium.flex-right li.html.custom.html_topbar_right {
        display: block !important;
    }
    .hide-for-medium.hide-for-medium.flex-right {
        display: block !important;
        flex: 8 1 0;
    }
    .nav>li.header-divider{
        display: none;
    }
    .header .flex-row:after{
        display: none;
    }
    .medium-logo-left .flex-right {
        flex: none;
    }
    #footer{
        background-color: #f0f6ff;
    }
    .box-footer-menu .icon-box{
        display: flex;
        flex-direction: row;
        width: 100%;
        align-items: center;
        align-content: flex-start;
        padding-top: 0.5rem;
    }
    .box-footer-menu .icon-box h5{
        font-size: .9rem;
        color: #1d1d1d;
        text-transform: capitalize;
        text-wrap-mode: nowrap;
    }
    .box-footer-menu .icon-box-left .icon-box-img+.icon-box-text {
        padding-left: .5em;
    }
    .absolute-footer {
        margin-bottom: 70px;
    }
    .absolute-footer .container {
        flex-direction: column-reverse;
        gap: .5rem;
        padding: 5px 0px;
    }
    .menu-mobile{
        display: flex;
    }
    .menu-mobile .col{
        padding: 0 .25rem .5rem;
    }
    .mobile{
        display: block;
    }
    .desktop{
        display: none;
    }
}